 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.doc-tit{text-align:center;font-size:30px;font-weight:500;color: #333;line-height:1.467em;margin-bottom:50px;}
.doc-tit .l-t{font-weight:700;position:relative;display:inline-block;}
.doc-tit .l-t:after{content:'';width:100%;height:17px;background-color: #e6aff3;position:absolute;left:0;bottom:3px;z-index:-1;}

.doc-pg .content{padding:100px 0;}
.doc-pg .content:first-child{padding-top:0;}
.doc-pg .content:last-child{padding-bottom:0;}

.acting .cont1{text-align:center;}
.acting .cont1 .top-wrap{margin-bottom:55px;}
.acting .cont1 .top-wrap .tt2{font-weight:700;margin-top:15px;}
.acting .cont1 ul{display:flex;margin:0 -21px 60px;}
.acting .cont1 ul li{width:33.3333%;padding:0 21px;}
.acting .cont1 ul li .box{background-color: #f8f8f8;padding:30px 23px 10px;min-height:176px;text-align:center;font-size:20px;font-weight:700;}
.acting .cont1 ul li .box .tit{color: #333;padding-bottom:5px;border-bottom:1px solid #333;margin-bottom:40px;}
.doc-wrap p{margin-bottom:30px;}
.doc-wrap p:last-child{margin-bottom:0;}
.acting .cont2{background-color: #f8f7f9;position:relative;z-index:-2;text-align:center;}
.acting .cont2 .top-tt{margin-bottom:25px;}
.acting .cont2 .box-con{max-width:820px;width:100%;margin:0 auto 30px;}
.acting .cont2 .box-con ul{display:flex;margin:0 -10px;}
.acting .cont2 .box-con ul li{width:50%;padding:0 10px;}
.acting .cont2 .box-con ul li .box{border:1px solid #24093a;display:flex;justify-content:center;align-items:center;color: #333;padding:15px 10px 10px;border-radius:6px;background-color: #fff;}
.acting .cont2 .box-con ul li .box strong{font-size:20px;margin-right:5px;}
.acting .cont3{text-align:center;}
.acting .cont3 .top-tt{font-size:20px;margin-bottom:35px;line-height:1.4em;}
.acting .cont3 ul{display:flex;margin:0 -10px 55px;}
.acting .cont3 ul li{width:20%;padding:0 10px;}
.acting .cont3 ul li .box{border-radius:6px;border:2px solid #24093a;padding:32px 10px 10px;min-height:248px;}
.acting .cont3 ul li .box .icon{margin-bottom:25px;}
.acting .cont3 ul li .box p{font-weight:500;}

.consult .cont1 .top-wrap{display:flex;align-items:flex-end;margin-bottom:80px;}
.consult .cont1 .top-wrap .doc-tit{text-align:left;max-width:442px;width:100%;margin-right:84px;margin-bottom:0;}
.consult .cont1 .top-wrap .right{min-width:0;width:1%;flex:1 1 auto;text-align:right;font-weight: 600;padding-bottom:10px;border-bottom:1px solid #24093a;}
.consult .cont1 .con{display:flex;}
.consult .cont1 .con .img{max-width:442px;width:100%;margin-right:84px;}
.consult .cont1 .con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;padding-top:15px;}
.consult .cont1 .con .tt-wrap .top-tt{font-size:26px;line-height:1.385em;font-weight:700;font-weight:700;margin-bottom:25px;}
.consult .cont1 .con .tt-wrap .doc-wrap p{font-size:16px;margin-bottom:20px;}
.consult .cont2{background-color: #f4f2f5;}
.consult .cont2 .flex-con{display:flex;padding-bottom:30px;border-bottom:1px solid #ddd;margin-bottom:35px;}
.consult .cont2.type2{background-color:transparent;padding-bottom:100px;}
.consult .cont2.type2 .flex-con{padding-bottom:0;margin-bottom:0;border-bottom:none;}
.consult .cont2 .flex-con .left{min-width:0;width:1%;flex:1 1 auto;margin-right:128px;padding-top:75px;}
.consult .cont2 .flex-con .right{max-width:440px;width:100%;}
.consult .cont2 .flex-con .right .doc-tit{font-weight:700;margin-bottom:30px;text-align:right;}
.consult .cont2 .row{display:flex;}
.consult .cont2 .row .tit{min-width:150px;font-size:22px;font-weight:700;}
.consult .cont2 .row .tt-wrap .tt{font-weight:700;}
.consult .cont2 .flex-con .left .row{padding-bottom:25px;border-bottom:1px solid #ddd;margin-bottom:30px;}
.consult .cont2 .flex-con .left .row:last-child{margin-bottom:0;border-bottom:none;padding-bottom:0;}
.dot-list li{position:relative;padding-left:10px;font-size:16px;margin-bottom:3px;}
.dot-list li:last-child{margin-bottom:0;}
.dot-list li:before{content:'';width:3px;height:3px;border-radius:50%;background-color: #454545;line-height:1.4em;position: absolute;left:0;top:11px;}
.dot-list.pri-dot li:before{background-color: #24093a;}
.dot-list.secon-dot li:before{background-color: #5c163b;}
.consult .cont2 .btm-con{display:flex;margin:0 -20px;}
.consult .cont2 .btm-con .row{width:50%;padding:0 20px;}

.consult .content.cont3{padding-bottom:50px;}
.consult .cont3 .top-tt{font-size:40px;font-weight:700;color: #333;text-align:center;margin-bottom:20px;}
.consult .cont3 .tt{text-align:center;margin-bottom:80px;}
.consult .cont3 .flex-con{display:flex;}
.consult .cont3 .flex-con .book{max-width:608px;width:100%;position:relative;/* height:835px; */margin-left:-54px;}
/* .consult .cont3 .flex-con .book p{position:absolute;right:54px;bottom:-24px;font-size:24px;font-weight:700;color: #333;} */
/* .consult .cont3 .flex-con .book .img{height:100%;background:url('../images/sub/book.jpg')no-repeat 50% 50%/contain;transition:.1s;position: absolute;left:0;top:0;width:100%;}
.consult .cont3 .flex-con .book .img:hover{background-image:url('../images/sub/book_on.jpg');} */
.consult .cont3 .flex-con .book .img img.off{}
.consult .cont3 .flex-con .book .img img.on{display:none;}
.consult .cont3 .flex-con .book .img:hover img.off{display:none;}
.consult .cont3 .flex-con .book .img:hover img.on{display:block;}
.consult .cont3 .flex-con .pp-img{min-width:0;width:1%;flex:1 1 auto;position:relative;margin-right:-30%;}

.pt-pg .top-img{margin-bottom:80px;}
.pt-pg .cont1{margin-bottom:100px;}
.pt-pg .cont1 .doc-tit{margin-bottom:15px;}
.pt-pg .cont1 .top-tt{font-size:22px;font-weight:500;line-height:1.636em;color: #333;text-align:center;margin-bottom: 50px;}
.pt-pg .cont1 .box{padding:65px 100px 65px 145px;border:1px solid #24093a;}
.pt-pg .cont1 .box .wrap p{position:relative;padding-left:50px;font-weight:500;color: #333;line-height:1.4em;margin-bottom:30px;}
.pt-pg .cont1 .box .wrap p:before{content:'';width:32px;height:32px;background:url('../images/sub/ic_check2.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:-3px;}
.pt-pg .cont1 .box .wrap p:last-child{margin-bottom:0;}
.pt-pg .cont1 .box .btn-wrap{text-align:center;margin-top:60px;}
.pt-pg .cont1 .box .btn-wrap .btn-gd{font-size:16px;font-weight:500;}
.pt-pg .cont2{margin-bottom:100px;}
.pt-pg .cont2 .doc-tit{margin-bottom:25px;font-weight:700;}
.pt-pg .cont2 .root_daum_roughmap {width:100% !important; height:400px !important;}
.pt-pg .cont2 .root_daum_roughmap .wrap_map {height:400px !important;}
.pt-pg .cont2 .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.pt-pg .cont2 .roughmap_lebel_text:after {content:"언화 연기학원"; font-size:12px; line-height:15px;}
.pt-pg .cont2 .info{margin-top:30px;border-top:1px solid #5c163b;}
.pt-pg .cont2 .info dl{display:flex;padding:45px 30px;border-bottom:1px solid #ddd;}
.pt-pg .cont2 .info dl dt{padding-left:95px;position:relative;font-weight:700;min-width:225px;}
.pt-pg .cont2 .info dl dt:before{content:'';width:54px;height:59px;background:url('../images/sub/location_icon1.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:-17px;}
.pt-pg .cont2 .info dl dt.type2:before{background-image:url('../images/sub/location_icon2.png');}
.pt-pg .cont2 .info dl dt.type3:before{background-image:url('../images/sub/location_icon3.png');}
.pt-pg .cont2 .info dl dd{color: #333;min-width:0;width:1%;flex:1 1 auto;}

.edu .cont1 .top-tt{text-align:center;font-size:26px;font-weight:500;color: #333;margin-bottom:10px;}
.edu .cont1 .doc-tit{margin-bottom:70px;}
.edu .cont1 .flex-con{display:flex;justify-content:center;margin:0 -75px 80px;padding:0 120px;}
.edu .cont1 .flex-con .wrap{padding:0 114px;width:50%;position:relative;}
.edu .cont1 .flex-con .wrap:first-child:after{content:'';width:9px;height:140px;background:url('../images/sub/edu_after.png')no-repeat 50% 50%/contain;position: absolute;right:-4px;top:50%;transform:translateY(-50%)}
.edu .cont1 .flex-con .wrap .box{padding:40px 10px 27px;border-radius:6px;box-shadow:0px 6px 10px rgba(0,0,0,.18);background-color: #f8f8f8;display:flex;justify-content:center;}
.edu .cont1 .flex-con .wrap .box .tt{font-size:22px;font-weight:700;margin-right:20px;}
.edu .cont1 .flex-con .wrap .box .num{font-size:24px;font-weight:500;line-height:1em;}
.edu .cont1 .flex-con .wrap .box .num span{font-weight:700;font-size:50px;margin-right:15px;}
.edu .cont1 .btm-tt{font-size:22px;line-height:1.455em;text-align:center;margin-bottom:55px;}
.edu .cont1 .btm-tt strong{position:relative;}
.edu .cont1 .btm-tt strong:before{content:'';position: absolute;left:0;bottom:0;z-index:-1;width:100%;height:10px;background-color: #e9b3f6;}
.doc-btns{display:flex;justify-content:center;margin:0 -25px;}
.doc-btns .wrap{padding:0 25px;}
.doc-btn00{padding:13px 35px 13px;background-color: #5c163b;border:1px solid #5c163b;display:inline-block;}
.doc-btn00 span{position:relative;padding-left:32px;color: #fff;font-weight:500;font-size:16px;}
.doc-btn00 span:before{content:'';width:22px;height:22px;background:url('../images/sub/ic_write.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:-2px;}
.doc-btn00.btn-down{background-color:transparent;border-color: #ddd;background-color: #fff;}
.doc-btn00.btn-down span{color: #454545;}
.doc-btn00.btn-down span:before{background-image:url('../images/sub/ic_down.png');}
.edu .cont2{background-color: #24093a;}
.edu .cont2 .doc-tit{color: #fff;}
.edu .cont2 .con .row{background-color: #fff;border-radius:6px;padding:25px 70px 20px;display:flex;margin-bottom:10px;font-size:20px;color: #333;line-height:1.4em;}
.edu .cont2 .con .row:last-child{margin-bottom:0;}
.edu .cont2 .con .row .pp{position:relative;padding-left:50px;font-weight:500;min-width:187px;}
.edu .cont2 .con .row .pp:before{content:'';width:34px;height:34px;background:url('../images/sub/pp_ic1.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:-6px;}
.edu .cont2 .con .row .pp.type2:before{background-image:url('../images/sub/pp_ic2.png');}
.edu .cont2 .con .row .tt{min-width:0;width:1%;flex:1 1 auto;font-weight:700;}
.edu .cont3{text-align:center;}
.edu .cont3 .btm-wrap{margin-top:35px;padding:50px 20px;border-top:1px solid #24093a;border-bottom:1px solid #24093a;}
.edu .cont4{background-color: #f8f7f9;}
.edu .cont4 .doc-tit{margin-bottom:40px;}
.edu .cont4 .top-tt{text-align:center;margin-bottom:40px;}
.edu .cont4 .top-tt strong{font-size:20px;}
.edu .cont4 ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.edu .cont4 ul li{width:33.3333%;padding:0 20px;margin-bottom:40px;}
.edu .cont4 ul li .box{border-radius:6px;background-color: #fff;box-shadow:0px 6px 8px rgba(0,0,0,.15);height:100%;padding:28px 40px 20px;min-height:235px;}
.edu .cont4 ul li .box .tit{font-weight:700;margin-bottom:5px;color: #333;}
.edu .cont4 ul li .box .tt{font-size:16px;}
.edu .cont4 ul li .box .doc-btn00{border-radius:6px;padding:6px 25px;margin-top:30px;display:none;}
.edu .cont4 ul li .box .icon{margin-bottom:20px;}
.edu .cont4 ul li .box:hover .icon{display:none;}
.edu .cont4 ul li .box:hover .doc-btn00{display:block;}
.edu .cont5 .contain>ul{display:flex;margin:0 -10px;}
.edu .cont5 .contain>ul>li{width:33.3333%;padding:0 10px;}
.edu .cont5 .contain>ul>li .box{border:1px solid #24093a;height:100%;text-align:center;padding:55px 20px 20px;color: #333;}
.edu .cont5 .contain>ul>li .box .icon{margin-bottom:30px;}
.edu .cont5 .contain>ul>li .box .tit{font-size:26px;font-weight:700;margin-bottom:20px;}
.edu .cont5 .contain>ul>li .box ul{display:flex;flex-direction:column;align-items:center;}
.edu .cont5 .contain>ul>li .box ul li{position:relative;padding-left:10px;font-size:16px;line-height:1.2em;margin-bottom:10px;}
.edu .cont5 .contain>ul>li .box ul li:last-child{margin-bottom:0;}
.edu .cont5 .contain>ul>li .box ul li:before{content:'';width:3px;height:3px;background-color: #333;border-radius:50%;position: absolute;left:0;top:8px;}
.edu .cont5 .contain>ul>li .box ul li.none{padding-left:0;}
.edu .cont5 .contain>ul>li .box ul li.none:before{display:none;}
.edu .cont5 .btm-tt{margin:50px 0 10px;text-align:center;font-size:20px;color: #333;font-weight:500;}
.edu .cont5 .btm-tt2{text-align:center;font-size:20px;font-weight:700;}
.edu .bg-con{padding:175px 0;background:url('../images/sub/edu_bg.jpg')no-repeat 50% 50%/cover;}

.doc-faq{background-color: #f5f5f5;}

.care .cont1 .bg{background:url('../images/sub/care_img1.jpg')no-repeat 50% 50%/cover;padding:170px 20px;text-align:center;}
.care .cont1 .bg p{color: #fff;font-size:26px;line-height:1.4em;margin-bottom:10px;font-weight:700;}
.care .cont1 .bg p span{font-size:14px;font-weight:400;margin-left:15px;}
.care .cont1 .bg p:last-child{margin-bottom:0;}
.care .cont1 .doc-tit{overflow:hidden;}
.care .cont1 .doc-tit.top{margin-bottom:10px;text-align:left;}
.care .cont1 .doc-tit.btm{margin-bottom:0;margin-top:20px;text-align:right;}
.care .cont1 .doc-tit strong{position:relative;}
.care .cont1 .doc-tit strong:after{content:'';background-color: #333;height:1px;width:200%;position: absolute;left:720px;bottom:8px;}
.care .cont1 .doc-tit.btm strong:after{left:auto;right:840px;}
.care .cont2{background-color: #f8f7f9;z-index:-2;position:relative;}
.care .cont2 .tt-wrap{text-align:center;}
.care .cont2 .tt-wrap .tt{line-height:1.4em;margin-bottom:10px;}
.care .cont2 .tt-wrap .tt2{font-size:20px;line-height:1.4em;font-weight:700;}
.care .cont2 .circle-list{display:flex;justify-content:center;margin:35px -30px;}
.care .cont2 .circle-list li{padding:0 30px;}
.care .cont2 .circle-list li .circle{width:245px;height:245px;background-color: #fff;border-radius:50%;border:1px solid #ddd;display:flex;justify-content:center;align-items:center;text-align:center;}
.care .cont2 .circle-list li .circle .tt{font-weight:500;color: #333;height:50px;display:flex;align-items:center;margin:20px 0 15px;}
.care .cont2 .circle-list li .circle .num{font-size:30px;font-weight:700;line-height:1.2em;}
.care .cont2 .box-list{display:flex;margin:35px -10px 0;}
.care .cont2 .box-list li{width:20%;padding:0 10px;}
.care .cont2 .box-list li .box{border:1px solid #24093a;background-color: #fff;border-radius:6px;padding:30px;text-align:center;font-size:20px;line-height:1.7em;color: #333;font-weight:500;height:100%;}
.care .cont2 .box-list li .box .tit{border-bottom:1px solid #333;padding-bottom:3px;margin-bottom:15px;font-weight:700;}
.care .cont3 .top-tt{font-size:22px;line-height:1.4em;font-weight:700;color: #333;text-decoration: underline;text-underline-offset:5px;text-align:center;margin-bottom:55px;}
.care .cont3 .con{display:flex;}
.care .cont3 .con .img{max-width:530px;width:100%;margin-right:70px;}
.care .cont3 .con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.care .cont3 .con .tt-wrap .btns{margin-top:85px;max-width:405px;width:100%;display:block;}
.care .cont3 .con .tt-wrap .btns a{display:flex;justify-content:center;margin-bottom:20px;}
.care .cont3 .con .tt-wrap .btns a:last-child{margin-bottom:0;}
.care .cont3 .con .tt-wrap .btns .doc-btn00 span:before{top:2px;}

.group .cont1 .top-tt{text-align:center;font-size:26px;font-weight:500;color: #333;margin-bottom:10px;}
.group .cont1 .contain{max-width:100%;padding:0 45px;}
.group .cont1 .group-sld .items{margin:0 -15px;}
.group .cont1 .group-sld .item{padding:10px 15px;}
.group .cont1 .group-sld .item .box{padding:40px 40px 50px;box-shadow:3px 3px 8px rgba(0,0,0,.24);min-height:405px;}
.group .cont1 .group-sld .item .box .tit{padding-left:50px;position:relative;font-size:20px;color: #333;font-weight:500;font-weight:500;padding-bottom:15px;border-bottom:1px solid #5c163b;margin-bottom:30px;}
.group .cont1 .group-sld .item .box .tit:before{content:'';width:34px;height:34px;background:url('../images/sub/pp_ic1.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:-2px;}
.group .cont1 .group-sld .item .box .tit.type2{border-color: #24093a;}
.group .cont1 .group-sld .item .box .tit.type2:before{background-image:url('../images/sub/pp_ic2.png');}
.group .cont1 .group-sld .item .box .tt{font-size:20px;line-height:1.5em;color: #333;font-weight:700;margin-bottom:5px;}
.group .cont1 .group-sld .item .box .tt2{font-size:16px;line-height:1.625em;letter-spacing:-.05em;}
.group .cont2{background-color: #24093a;}
.doc-tit.type2 {text-align:left;margin-bottom:15px;}
.doc-tit.type2 .q{min-width:60px;display:inline-block;font-size:40px;font-weight:500;}
.doc-cnt{margin-left:60px;}
.group .cont2 .doc-tit,
.group .cont4 .doc-tit{color: #fff;}
.group .cont2 .box,
.group .cont4 .box{background-color: #fff;padding:35px 40px;border-radius:15px;}
.group .cont3 .box{border-radius:15px;box-shadow:0px 0px 27px rgba(0,0,0,.13);padding:70px 60px;}
.group .cont3 .box ul{display:flex;margin:0 -10px;}
.group .cont3 .box ul li{width:16.6666%;text-align:center;padding:0 10px;}
.group .cont3 .box ul li .circle{width:115px;height:115px;border-radius:50%;background-color: #fff;border:1px solid #ddd;margin:0 auto 15px;display:flex;justify-content:center;align-items:center;}
.group .cont3 .box ul li p{font-size:16px;line-height:1.375em;font-weight:600;}
.group .cont4{background-color: #5c163b;}
.group .cont5 .top-tt{text-align:center;margin-bottom:40px;}
.group .cont5 .top-tt .tt{font-size:22px;font-weight:700;margin-bottom:10px;}
.group .cont5 .top-tt .tt2{font-size:20px;font-weight:500;margin-bottom:50px;}
.group .cont5 .top-tt .tt3{font-size:20px;font-weight:700;}
.group .cont5 ul{display:flex;flex-wrap:wrap;margin:0 -10px -20px;}
.group .cont5 ul li{width:25%;padding:0 10px;margin-bottom:20px;}
.group .cont5 ul li .box{border-radius:6px;box-shadow:0px 2px 8px rgba(0,0,0,.15);padding:35px 30px 20px;height:100%;}
.group .cont5 ul li .box .icon{margin-bottom:25px;}
.group .cont5 ul li .box .tit{color: #333;font-weight:700;margin-bottom:10px;}
.group .cont5 ul li .box .tt{font-size:16px;}
.group .cont5 ul li .box a{display:flex;justify-content:center;align-items:center;padding:7px 10px;background-color: #5c163b;color: #fff;border-radius:6px;font-size:16px;font-weight:500;margin-top:20px;display:none;}
.group .cont5 ul li .box:hover .icon{display:none;}
.group .cont5 ul li .box:hover a{display:flex;}
.group .cont6 .top-tt{text-align:center;font-size:22px;font-weight:700;color: #333;margin-bottom:15px;}
.group .cont6 .btm-tt{text-align:center;margin-top:20px;}
.group .cont6 .btm-tt .tt{font-size:22px;line-height:1.4em;margin-bottom:30px;font-weight:500;color: #333;}
.group .cont6 .btm-tt .tt2{font-size:20px;font-weight:700;line-height:1.4em;margin-bottom:60px;}
.group .cont7{background-color: #f5f5f5;}
.group .cont7 .contain>ul{display:flex;flex-wrap:wrap;margin:0 -10px -20px;}
.group .cont7 .contain>ul>li{padding:0 10px;margin-bottom:20px;width:25%;}
.group .cont7 .contain>ul>li .box{border-radius:6px;background-color: #fff;height:100%;padding:30px 20px;box-shadow:6px 0px 8px rgba(0,0,0,.15);text-align:center;}
.group .cont7 .contain>ul>li .box .week{display:flex;width:70px;height:30px;display:flex;justify-content:center;align-items:center;margin:0 auto 25px;font-size:16px;font-weight:700;padding-top:6px;color: #fff;border-radius:15px;background-color: #5c163b;}
.group .cont7 .contain>ul>li .box .tit{border-bottom:1px solid #ddd;font-weight:700;color: #5c163b;padding-bottom:5px;margin-bottom:20px;}
.group .cont7 .contain>ul>li:nth-child(even) .week{background-color: #24093a;}
.group .cont7 .contain>ul>li:nth-child(even) .tit{color: #24093a;}
.group .cont7 .contain>ul>li .box ul{padding-left:10px;}
.group .cont7 .contain>ul>li .box ul li{text-align:left;position:relative;font-size:16px;font-weight:500;line-height:1.2em;padding-left:10px;margin-bottom:10px;}
.group .cont7 .contain>ul>li .box ul li:before{content:'';width:5px;height:1px;background-color: #454545;position: absolute;left:0;top:7px;}
.group .doc-faq{background-color:transparent;}
.group .doc-faq .faq .cnt{background-color: #fafafa;}

.bd-sld{position:relative;margin-right:-10%;padding-left:10px;margin-top:100px;}
.bd-sld .items{margin:0 -5px;}
.bd-sld .items .item{padding:0 5px;}
.bd-sld .items .item img{width:100%;}

.edit-name{font-size:24px;font-weight:500;color: #242424;margin-top:20px;}